@font-face {
    font-family: 'league_gothic';
    src: url('../assets/leaguegothic-regular-webfont.eot');
    src: url('../assets/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/leaguegothic-regular-webfont.woff') format('woff'),
         url('../assets/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../assets/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'league_gothic';
    src: url('../assets/leaguegothic-italic-webfont.eot');
    src: url('../assets/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/leaguegothic-italic-webfont.woff') format('woff'),
         url('../assets/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('../assets/leaguegothic-italic-webfont.svg#league_gothicitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
  font-family: 'icns';
  src:url('../assets/icns.eot?5vnrf3');
  src:url('../assets/icns.eot?#iefix5vnrf3') format('embedded-opentype'),
    url('../assets/icns.woff?5vnrf3') format('woff'),
    url('../assets/icns.ttf?5vnrf3') format('truetype'),
    url('../assets/icns.svg?5vnrf3#icns') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  color: #444;
}

a {
  color: #FF6500;
}

a:hover,
a:focus {
  text-decoration: none;
}

.tabs,
#nav ul,
.menu-collapse,
button,
.btn,
.qty-status,
.display-price {
  font-family: "league_gothic", Impact, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.25rem;
}

header {
  background: #444;
  background: rgba(0,0,0,0.75);
  color: #fff;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

header .vertical-centre {
  padding: 1rem 0;
}


header hgroup h1 {
  margin: 0;
}

header h1 img {
  width: 100%;
  height: auto;
  border: 1px solid #fff;
  display: block;
}

header a,
.nav-path-selected ul a {
  color: #fff;
  text-decoration: none;
}

header a:hover,
header a:focus,
#nav .nav-path-selected,
#nav li:hover > a {
  color: #FF6500;
  -webkit-transition: color 0.15s;
  -moz-transition: color 0.15s;
  transition: color 0.15s;
}

ul.tabs { /*width: 100%; */list-style: none; margin: 0; padding: 0; overflow: hidden; }

ul.tabs a,
.search-form-button,
button,
button.cart-checkout:hover,
button.cart-checkout:focus,
.add-to-cart:hover,
.add-to-cart:focus,
.btn,
ul.tabs a.cart-has-items:hover,
ul.tabs a.cart-has-items:focus {
    height: 36px;
    background: #000;
    margin-right: 4px;
    line-height: 36px;
    padding: 0 0.5rem;
    border: none;
}

ul.tabs .social-link a {
  padding: 0;
}

ul.tabs a,
.search-form-button {
  float: right;
}

ul.tabs a:hover,
ul.tabs a:focus,
.search-form-button:hover,
.search-form-button:focus,
button:hover,
button:focus,
button.cart-checkout,
button.add-to-cart,
.btn:hover,
.btn:focus,
ul.tabs a.cart-has-items {
  background: #FF6500; 
  color: #fff;

  -webkit-transition: background 0.15s;
  -moz-transition: background 0.15s;
  transition: background 0.15s;
}

#nav { display: block; line-height: 32px; font-size: 1.5rem; line-height: 1; position: relative; }

#nav ul {
  margin: 0;
  padding: 0;
  float: left;  
  position: relative;
  z-index: 1;
  font-size: 1em;
}

#nav ul li { position: relative; }
#nav ul li a { margin-right: 1.5rem; }
#nav li:last-child a { margin-right: 0; }
#nav ul ul {
  display: none;
  position: absolute;
  top: 1.1em;
  left: 0;
  width: 10em;
  background: #444;
  background: rgba(0,0,0,0.75);
}

#nav ul ul:before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 3.5px 5px 3.5px;
  border-color: transparent transparent rgba(0,0,0,0.75) transparent;
  position: absolute;
  top: -5px;
  left: 1em;
}

#nav ul ul ul { display: none; }

.search-form-collapse {
  float: left;
  color: #fff;
  text-decoration: none;
}

.search-form,
.newsletter-form-contain {
  position: relative;
}

.search-form label,
.newsletter-form-contain label {
  display: none;
}

.search-form-query,
.newsletter-form-email {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1rem;
  padding: 0.445rem;
  border: none;
  width: 100%;
}

.search-form-query-contain,
.newsletter-form-email-contain {
  overflow: hidden;
  padding-right: 1.8em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.search-form-button,
.newsletter-form-button {
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
}

.newsletter-form-email-contain {
  padding-right: 3.3em;
}



footer {
  background: #444;
  color: #fff;
  padding: 1rem 0;
  margin-top: 1rem;
}

.disclaimer {
  text-align: center;
}

.vertical-centre:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.vertical-centre hgroup,
.vertical-centre #nav {
  display: inline-block;
  vertical-align: middle;
}

/* --- */
.icn, [class^="icn-"], [class*=" icn-"] {
  font-family: 'icns';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icn-search:before {
  content: "\e602";
}
.icn-user:before {
  content: "\e601";
}
.icn-date:before {
  content: "\e605";
}
.icn-prev:before {
  content: "\3c";
}
.icn-next:before {
  content: "\3e";
}
.icn-cross:before {
  content: "\78";
}
.icn-home:before {
  content: "\e600";
}
.icn-cart:before {
  content: "\e606";
}

button .icn, button [class^="icn-"], button [class*=" icn-"],
.btn .icn, .btn [class^="icn-"], .btn [class*=" icn-"] {
  font-size: 0.67rem;
  line-height: 0.67;
  vertical-align: middle;
}

/* Form */
button,
.btn {
  color: #fff;
}

.btn {
  display: block;
  text-decoration: none;
  text-align: center;
}

.field,
.ccm-attribute-address-line {
  margin-bottom: 1em;
}

.field label {
  display: block;
}

.field-disabled label {
  color: #999;
}

.field input[type=number],
.field input.num {
  width: 25%;
  text-align: center;
}

input[disabled] {
  background: #ccc;
}

input[type=text],
input[type=email],
input[type=password],
textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 0.25em 0.67em;
    border: 1px solid #ccc;
}

.newsletter-form-contain input[type=text],
.newsletter-form-contain input[type=email],
.search-form-contain input[type=text] {
  height: 36px;
  line-height: 36px;
}

input.valid {
  border-color: #739919;
  outline-color: #739919;
}

.controls fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

.add-to-cart {
  width: 100%;
}

.event {
    border-bottom: 1px solid #ccc;
    border-bottom: 1px solid rgba(0,0,0,0.10);
}

.date-card {
    font-family: "league_gothic", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

#foot .date-card {
  color: #fff;
}

.date-card .date-month,
.date-card .date-dom,
.date-card .date-dow {
    display: block;
    text-align: center;
}

.date-card .date-month {
    color: #fff;
    color: rgba(0,0,0,0.5);
    font-weight: bold;
    line-height: 1;
}

.date-card .date-dom {
    font-size: 2.25rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
}

.responsive-img { width: 100%; height: auto; }

.slider { overflow: hidden; position: relative; }
.slider .inner { -webkit-transition: margin 0.5s; }
.slider .inner article { line-height: 1; display: inline-block; width: 100%; position: relative; }
.slider .inner a img { display: block; border: none; height: auto; width: 100%; }
.slider .inner article h1 {
  color: #fff;
  text-decoration: none;
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  line-height: 1;
  margin: 0;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}

.no-js .slider .inner article { display: none; }
.no-js .slider .inner article:first-child { display: inline-block; }

.date {
  font-size: 36px;
  font-family: "league_gothic";
  text-transform: uppercase;
  line-height: 21px;
  text-align: center;
  float: left;
  border-right: 1px solid rgba(255,255,255,0.25);
  margin: 0;
  padding-right: 10px;
  margin-right: 10px;
}
.date .mth { display: block; font-size: 18px; }

/* Product */
.product-stock {
  margin-left: -1px;
  border-left: 1px dotted #ccc;
}

.qty-in-stock,
.qty-check {
  padding: 0.5em 1em;
  margin: 0;
}

.qty-in-stock {
  background: #739919;
  color: #fff;
}

.qty-check {
  background: #878787;
  color: #fff;
}

.label {
  display: block;
  font-size: 0.67em;
  line-height: 1;
}

.qty-in-stock .label,
.qty-check .label {
  color: rgba(255,255,255,0.5);
}

.qty-status,
.display-price {
  font-size: 2.25em;
  line-height: 1;
  text-transform: uppercase;
  display: block;
}

/* Pagination */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  box-shadow: 0px 0px 2px rgba(0,0,0,0.25)
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #000;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  text-decoration: none;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #000;
  border-color: #000;
}
/*.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}*/

/* Cart */
.cart-list {
  width: 100%;
  margin-bottom: 1rem;
}

.cart-list th,
.cart-list td {
  border-bottom: 1px dotted #ccc;
  padding: 0.5rem 0;
}

.cart-list th {
  color: #999;
}

.cart-list-thumb {
  width: 120px;
}

.cart-list-actions {
  width: 5%;
}

td.cart-list-name,
td.cart-list-price,
td.cart-list-actions,
th.cart-list-name,
th.cart-list-price,
td.cart-list-subtotal-price {
  padding: 0 1rem;
}

.cart-list-qty input {
  width: 40px;
  text-align: center;
}

th.cart-list-name {
  text-align: left;
}

th.cart-list-qty,
td.cart-list-qty {
  text-align: center;
}

th.cart-list-price,
td.cart-list-price,
td.cart-list-subtotal-price {
  text-align: right;
}

.cart-list-subtotal td {
  background: #eee;
}

.cart-list-subtotal-price {
  font-weight: bold;
}

.cart-remove {
  font-size: 0.67em;
  color: #999;
  text-decoration: none;
}

.cart-remove:hover,
.cart-remove:focus {
  color: #FF6500;
}

.cart-actions {
  margin-bottom: 1rem;
}

.cart-actions-right,
.cart-list-adjustment td.cart-list-name,
.cart-list-subtotal td.cart-list-name {
  text-align: right;
}

.cart-list-next {
  float: right;
}

.cart-list-previous {
  float: left;
}

.card-type {
  border: 1px solid #eee;
}

.card-type.disabled {
  opacity: 0.25;
}

.product-category-list .product-category-item h4 {
  text-align: center;
}

.vehicle { border-bottom: 1px solid #ccc; }
.vehicle img { width: 100%; height: auto; min-height: 166px; }
.vehicle h4 { margin: 0; }
.vehicle-property { float: left; width: 33%; margin: 0 0 0.5em 0; }
.vehicle-property span, .vehicle-attributes dt { font-size: 11px; color: #999; text-transform: uppercase; }

.vehicle-attributes dd { margin: 0 0 0.5em 0; }

.vehicle h4 a {
  color: #444;
  text-decoration: none;
}

.vehicle h4 a:hover,
.vehicle h4 a:focus {
  text-decoration: underline;
}

.product-search-box,
.product-part-finder {
  color: #fff;
  margin-bottom: 1em;
  padding: 1px inherit;
}

.product-search-box {
  background: #444;
}

.product-part-finder {
  background: #FF6500;
}

.product-part-finder select {
  width: 100%;
}

.gallery-main { width: 100%; overflow: hidden; position: relative; }
.gallery-main img { width: 100%; height: auto; display: block; line-height: 100%; }
.gallery-nav {
  position: absolute;
  top: 50%;
  color: #fff;
  background: rgba(0,0,0,0.5);
  font-size: 61px;
  list-style: none;
  text-decoration: none;
  line-height: 150%;
  margin-top: -45px;
  padding: 0 20px;
}
.gallery-nav:hover, .gallery-nav:focus { color: #FF6500; background: #000; }
.gallery-main .prev { left: 0; }
.gallery-main .next { right: 0; }

.gallery-thumbs { list-style: none; padding: 0; }
.gallery-thumbs a { width: 25%; float: left; }
.gallery-thumbs li:last-child a { margin-right: 0; }
.gallery-thumbs img { width: 100%; height: auto; display: block; border: 1px solid #ccc; margin: -1px; }
.gallery-thumbs .active img, .gallery-thumbs a:hover img, .gallery-thumbs a:focus img { border-color: #FF6500; }

.enquiry-form { border-top: 1px solid #ccc; margin-top: 1em; padding-top: 1em; }

.profile-content,
.field-half:nth-of-type(2) {
  border-left: 1px solid #efefef;
  margin-left: -1px;
}

.sidebar-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar-nav ul li {
  border-bottom: 1px solid #efefef;
}

.sidebar-nav ul li a {
  line-height: 2.25;
  display: block;
  padding: 0 1em;
  text-decoration: none;
  position: relative;
}

.sidebar-nav ul li a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.15em 0 1.15em 0.5em;
  border-color: transparent transparent transparent transparent;
  position: absolute;
  right: -0.45em;
  top: 0;
}

.sidebar-nav ul li a:hover,
.sidebar-nav ul li a:focus {
  background: #efefef;
}

.sidebar-nav ul li a:hover:after,
.sidebar-nav ul li a:focus:after {
  border-color: transparent transparent transparent #efefef;
}

.sidebar-nav ul li a.active,
.sidebar-nav ul li a.active {
  background: #FF6500;
  color: #fff;
}

.sidebar-nav ul li a.active:after,
.sidebar-nav ul li a.active:after {
  border-color: transparent transparent transparent #FF6500;
}

.content-well {
  background: #efefef;
  padding: 1px 0;
}

.inline-edit {
  text-align: right;
  float: right;
  color: #999;
  text-transform: uppercase;
  font-size: 0.67rem;
}

.orders-summary {
  width: 100%;
  border-bottom: 1px solid #ddd;
}

.orders-summary th {
  background: #ddd;
  font-weight: normal;
  text-align: left;
}

.orders-summary th,
.orders-summary td {
  padding: 0 0.67em;
  line-height: 1.5;
}

.orders-summary td {
  background: #efefef;
}

.orders-summary tr:nth-child(2n) td {
  background: #fff;
}

.empty-msg {
  text-align: center;
  font-style: italic;
}

.field-contain {
  margin-bottom: 1em;
}

.collapsible {
  display: none;
}

.collapsible:target {
  display: table-row;
}

.btn-inline {
  display: inline-block;
  width: auto;
}

table.full-width {
  width: 100%;
}

td.qty,
th.qty {
  text-align: center;
}

td.price,
th.price {
  text-align: right;
}

.supplier-logos img {
  width: 100%;
  height: auto;
}

.homeColumn h3 {
  margin-top: 0;
}

.subtext {
  color: #999;
}

.employee {
  border-bottom: 1px solid #ccc;
}

.employee h3 {
  margin: 0;
  line-height: 1;
}

.employee h4 {
  margin-top: 0;
}

.search-form-full {
  position: relative;
}

.search-form-full .search-form-contain {
  display: block;
}

.product-category-list-inline a {
  background: #ddd;
  border-radius: 3px;
  padding: 0 0.67em;
  text-transform: uppercase;
  text-decoration: none;
}

.product-category-list-inline a:hover,
.product-category-list-inline a:focus {
  background-color: #FF6500;
  color: #fff;
}

.homeColumn h3 { text-align: center; }

.formblock {
  margin-bottom: 1em;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: none;
    color: #444;
    text-align: left;
    background: rgba(0,0,0,0);
}

.modal.visible, .modal:target {
  display: block;
  background: rgba(0,0,0,0.5) !important;
  background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); 
}

.modal-contain { position: relative; margin-top: 10%; margin-bottom: 10%; margin-left: 5.55555%; margin-right: 5.55555%; background: #fff; padding: 40px; /*width: 720px;*/ box-shadow: 0 0 20px rgba(0,0,0,0.5); }
a.modal-close {
  text-decoration: none;
  color: #444;
  font-weight: bold;
  float: right;
  border: none;
  display: block;
  height: 30px;
  width: 30px;
  margin-top: -40px;
  margin-right: -40px;
  text-align: center;
  line-height: 30px;
  background: #efefef;
}
a.modal-close:hover { background: #FF6500; color: #fff; } 

.product-img .wrapper {
  position: relative;
}

.product-img .wrapper:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/nqc-wm.png) center center no-repeat;
}